Subject: bug#31803: Problems in chroot.2, ln.1, test.1, [.1

From: Paul Eggert <[email-masked]>
Date: Wed, 13 Jun 2018 15:00:19 -0700

On 06/13/2018 01:24 PM, Eric S. Raymond wrote:
> I see the problem, but I'm afraid my groff-fu is no strong enough to grok your
> proposed solution.  Why will those sequences work? What are they doing?

They should work for groff and traditional troff, because \" begins a 
comment. I was hoping that they would also work for whatever 
preprocessor you're writing, because it can treat [\"[ etc. specially 
and your preprocessor can key off that.